Package org.apache.qpid.proton.amqp.transport

# Interface LinkError

public interface LinkError

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Symbol`
`DETACH_FORCED`
`static final Symbol`
`MESSAGE_SIZE_EXCEEDED`
`static final Symbol`
`REDIRECT`
`static final Symbol`
`STOLEN`
`static final Symbol`
`TRANSFER_LIMIT_EXCEEDED`

## Field Details

### DETACH_FORCED

static final Symbol DETACH_FORCED

### TRANSFER_LIMIT_EXCEEDED

static final Symbol TRANSFER_LIMIT_EXCEEDED

### MESSAGE_SIZE_EXCEEDED

static final Symbol MESSAGE_SIZE_EXCEEDED

### REDIRECT

static final Symbol REDIRECT

### STOLEN

static final Symbol STOLEN